{
    "event_guid_overrides":
    [
        {"event_id": "event:/char/ally/Queen_Thorns_Queen_Thorns_SK1",                   "guid_override":"{557b1e3e-769e-49cf-bd07-990eb8bb9500}"},

        {"event_id": "event:/char/ally/Queen_Thorns_Queen_Thorns_SK2",                   "guid_override":"{458a95c7-f199-4cc9-ab0a-e5dbb0c071cb}"},

        {"event_id": "event:/char/ally/Queen_Thorns_Queen_Thorns_SK3",                   "guid_override":"{b6ebc7d4-8447-413b-9651-e92272a5892f}"},

        {"event_id": "event:/char/ally/Queen_Thorns_Queen_Thorns_SK4",                   "guid_override":"{c89fef06-31e3-475b-9ae3-8140f9039f04}"},

        {"event_id": "event:/char/ally/Queen_Thorns_Queen_Thorns_SK5",                   "guid_override":"{fd40065e-ccb4-471d-b65d-96990ece6a45}"},

        {"event_id": "event:/char/ally/Queen_Thorns_Queen_Thorns_SK6",                   "guid_override":"{b9b47b72-98fd-4e45-bd29-e3af5ea17775}"},
        {"event_id": "event:/char/ally/Queen_Thorns_Queen_Thorns_SK6_miss",                   "guid_override":"{b9b47b72-98fd-4e45-bd29-e3af5ea17775}"}, 

  
        {"event_id": "event:/char/ally/Queen_Thorns_Queen_Thorns_SK7",                   "guid_override":"{e3ce0da6-0118-4643-be90-db4af82f48f1}"},
        {"event_id": "event:/char/ally/Queen_Thorns_Queen_Thorns_SK7_miss",                   "guid_override":"{e3ce0da6-0118-4643-be90-db4af82f48f1}"}, 

		{
            "event_id": "event:/camp/SK/Queen_Thorns_camping_SK1", 
            "guid_override": "{1192635d-12fa-441d-b695-0e4d88cdada6}"
        },  
        {
            "event_id": "event:/camp/SK/Queen_Thorns_camping_SK2",
            "guid_override": "{6acaf337-b235-4089-a93f-be42db7604d4}"
        },  
        {
            "event_id": "event:/camp/SK/Queen_Thorns_camping_SK3", 
            "guid_override": "{034a07e4-ade9-43a9-bb85-d0b9a39aca86}"
        },
        {
            "event_id": "event:/camp/SK/Queen_Thorns_camping_SK3", 
            "guid_override": "{ec2736b5-5e2b-43cb-a44b-2cc24a1e28a9}"
        }

    ]
}